<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mindmap', language 'fr', version '2.0'.
 *
 * @package     mindmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['index_help'] = 'Le module Carte mentale est fourni par <a href="http://ekpenso.com">ekpenso.com</a> - si vous rencontrez des problèmes ou si vous avez des retours à faire, n\'hésitez pas à nous contacter.';
$string['mindmap'] = 'carte mentale';
$string['mindmap_help'] = 'Le module Carte mentale est fourni par <a href="http://ekpenso.com">ekpenso.com</a> - si vous rencontrez des problèmes ou si vous avez des retours à faire, n\'hésitez pas à nous contacter.';
$string['mindmapfieldset'] = 'Exemples personnalisés de champs';
$string['mindmaphint'] = 'Pour ajouter un nouveau nœud, appuyer sur la touche « Insert » de votre clavier !';
$string['mindmapintro'] = 'Introduction de la Carte';
$string['mindmapname'] = 'Nom de la Carte';
$string['modulename'] = 'Carte mentale';
$string['modulenameplural'] = 'Cartes mentales';
$string['pluginadministration'] = 'Administration de la Carte';
$string['pluginname'] = 'Carte mentale';
