<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'fr', version '2.0'.
 *
 * @package     pagetype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-blog-index'] = 'Pages de listes de blog';
$string['page-blog-x'] = 'Toutes les pages de blog';
$string['page-course-view-topics'] = 'Toute page d\'accueil de cours en format thématique';
$string['page-course-view-weeks'] = 'Toute page d\'accueil de cours en format hebdomadaire';
$string['page-course-view-x'] = 'Toute page d\'accueil de cours';
$string['page-course-x'] = 'Toute page de cours';
$string['page-mod-x'] = 'Toute page de module d\'activité';
$string['page-mod-x-view'] = 'Toute page principale de module d\'activité';
$string['page-my-index'] = 'Ma page d\'accueil';
$string['page-site-index'] = 'Seulement la page d\'accueil';
$string['page-site-x'] = 'Toute page au niveau principal du site';
$string['page-tag-x'] = 'Toute page de tag';
$string['page-user-view'] = 'Seulement les pages de profil utilisateur';
$string['page-user-x'] = 'Toutes les pages utilisateur';
$string['page-x'] = 'Toutes les pages';
