<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multinumerical', language 'fr', version '2.0'.
 *
 * @package     qtype_multinumerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['binarygrade'] = 'Calcul de la note';
$string['conditionnotverified'] = 'Contrainte non vérifiée';
$string['conditions'] = 'Contraintes';
$string['conditionverified'] = 'Contrainte vérifiée';
$string['displaycalc'] = 'Afficher le résultat du calcul';
$string['feedbackperconditions'] = 'Commentaire par contrainte';
$string['gradebinary'] = 'Tout ou rien';
$string['gradefractional'] = 'Fractionnaire';
$string['helponquestionoptions'] = 'Pour plus d\'informations sur ce type de question et le comportement des options suivantes, veuillez cliquer sur le bouton d\'aide en haut de ce formulaire.';
$string['onlyforcalculations'] = 'Uniquement pour les calculs';
$string['parameters'] = 'Paramètres';
$string['pluginname'] = 'Multinumérique';
$string['usecolorforfeedback'] = 'Utiliser de la couleur pour les commentaires par contrainte';
