<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_truefalse', language 'fr', version '2.0'.
 *
 * @package     qtype_truefalse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingtruefalse'] = 'Ajouter une question Vrai/Faux';
$string['correctanswer'] = 'Réponse correcte';
$string['editingtruefalse'] = 'Modifier une question Vrai/Faux';
$string['false'] = 'Faux';
$string['feedbackfalse'] = 'Feedback pour la réponse « Faux »';
$string['feedbacktrue'] = 'Feedback pour la réponse « Vrai »';
$string['true'] = 'Vrai';
$string['truefalse'] = 'Vrai/Faux';
$string['truefalse_help'] = 'En réponse à une question (qui peut contenir des images) le participant choisit entre « Vrai » et « Faux ».';
$string['truefalsesummary'] = 'Une forme simplifiée de choix multiple avec les deux seules options Vrai et Faux.';
