<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'fr', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Déplacer vers le dock';
$string['anypagematchingtheabove'] = 'Toutes les pages correspondant aux critères ci-dessus';
$string['appearsinsubcontexts'] = 'Apparaît dans des sous-contextes';
$string['blocksettings'] = 'Réglages du bloc';
$string['bracketfirst'] = '{$a} (premier)';
$string['bracketlast'] = '{$a} (dernier)';
$string['contexts'] = 'Contextes de page';
$string['defaultregion'] = 'Région par défaut';
$string['defaultweight'] = 'Poids par défaut';
$string['moveblockhere'] = 'Déplacer le bloc ici';
$string['movingthisblockcancel'] = 'Déplacement de ce bloc ({$a})';
$string['onthispage'] = 'Sur cette page';
$string['pagetypes'] = 'Types de page';
$string['region'] = 'Région';
$string['restrictpagetypes'] = 'Restreindre à ces types de page';
$string['showoncontextandsubs'] = 'Afficher sur « {$a} » et toutes les sous-pages';
$string['showoncontextonly'] = 'Afficher sur « {$a} » seulement';
$string['showonentiresite'] = 'Afficher sur tout le site';
$string['showonfrontpageandsubs'] = 'Afficher sur la page d\'accueil et sur les pages ajoutées à la page d\'accueil';
$string['showonfrontpageonly'] = 'Afficher sur la page d\'accueil seulement';
$string['subpages'] = 'Sous-page spécifique';
$string['thisspecificpage'] = 'Cette page spécifique (page {$a})';
$string['undockall'] = 'Tout retirer du dock';
$string['undockitem'] = 'Retirer cet élément du dock';
$string['visible'] = 'Visible';
$string['weight'] = 'Poids';
$string['wherethisblockappears'] = 'Où ce bloc apparaît';
